* {
	margin:0;
	padding:0;
	font-size:13px;
	font-family:"Trebuchet MS", Trebuchet, Arial, sans-serif;
	line-height:125%;
}
body {
	color:#666;
	background: #207aae;
}
h1, h2, h3
{
    color: #333;
}
.break {
	clear:both;
	height:1px;
	width:1px;
}
a:link {
	color:#006993;
    text-decoration:none;
}
a:visited {
	color:#006993;
	text-decoration:none;
}
a:hover {
	color:#003366;
	text-decoration:none;
}
a:active {
	color:#401E00;
	text-decoration:none;
}
button {
	cursor:pointer;
	cursor:pointer;
	color:#32312F;
	font-weight:bold;
	padding:2px 6px 3px 10px;
	background-color:#87C623;
	border-top:1px solid #D5CDBE;
	border-left:1px solid #D5CDBE;
	border-bottom:1px solid #B9B1A3;
	border-right:1px solid #B9B1A3;
}
button:active {
	color:#5A5751;
	border-top:1px solid #B9B1A3;
	border-left:1px solid #B9B1A3;
	border-bottom:1px solid #D5CDBE;
	border-right:1px solid #D5CDBE;
}
p{
	margin:0 0 1em 0;
}

h1, h1 em {
	font-size:24px;
	line-height:100%;
	margin-bottom:10px;
	text-shadow:1px 1px 1px #C6C2BC;
}
h1 em {
	color:#553E00;
	background-color:#FDEDB4;
	font-style:normal;
}
.truncated {
	display:none;
}
.expander a {
	display:inline!important;
	font-size:11px!important;
	padding:0!important;
}
#header {
	margin-bottom:15px;
	height:40px;
	padding-top:5px;
}
#header .inner {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#shareCouponPanel label, #emailCouponPanel label {
	font-weight:bold;
}
#shareCouponPanel input, #emailCouponPanel input {
    border: 1px solid #ddd;
    background: #eee;
}
#shareCouponPanel textarea, #emailCouponPanel textarea {
	border:1px solid #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background:#eee;
}
#nav li {
	list-style:none;
	display:inline;	
}
#nav li a {
	color:#FFFFFF!important;
	font-size:13px;
	font-weight:bold;
	font-family:"Trebuchet MS", Trebuchet, Arial, sans-serif;
	margin-left:8px;
	padding:5px 10px 8px 10px; 
	background: url(hover-05.jpg) repeat-x top; float:left;
	text-decoration:none;
	border:solid 1px #666666;
	}
#nav li a:hover {
	background: url(over-05.jpg) repeat-x top; float:left;
	color:#333333;
}
#nav li.active a{
	background: url(over-05.jpg) repeat-x top;
	float:left;
	color: #32373C;
}
#nav li.active a:hover{
	color: #32373C;
}
.homebutton {
	display:block;
	float:left;
	margin:0;
	padding:10px 0 10px 0;
	color:#333333;
	font-size:14px;
	font-weight:bold;
}
.homebutton a, .currentbutton a {
	color:#FFF !important;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
.currentbutton {
	display:block;
	float:left;
	padding:10px 10px 10px 5px;
	margin:0;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	 text-shadow:1px 1px 1px #000;
}
.currentbutton a {
	color:#79c4e4 !important;
}
#user {
	background-color:#5E4A6D;
	float:right;
	width:300px;
	height:17px;
	margin-top:18px;
	padding:5px 10px;
}
#user li {
	display:inline;
	list-style:none;
}
#joinUp {
	display:block!important;
	color:#AFA5B6;
	text-align:center;
}
#joinUp a {
	color:#FFF;
}
#identification {
	color:#AFA5B6;
	display:block;
	float:left;
}
#identification img {
	border:1px solid #453553;
	vertical-align:top;
	margin-right:5px;
}
#identification a {
	color:#FFF;
	text-decoration:none;
}
#logout {
	float:right;
}
#logout a {
	display:block;
	padding-left:22px;
	background:url(sprite.png) -767px -239px no-repeat;
	color:#FFF;
	text-decoration:none;
	text-transform:lowercase;
}
#logout a:hover {
	text-decoration:underline;
}
#shell {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#logo {
	display:block;
	width:322px;
	height:98px;
	margin:3px;
	border:none;
	float:left;
}
#logo img {
    padding-top: 8px;
	border:none;
}
#search {
	width:588px;
	height:70px;
	margin-bottom:8px;
	padding: 15px 15px 15px 25px;
	/* background:url(sprite.png) 0 -120px; */
	float:right;
}
#searchForm {
	height:70px;
	overflow:hidden;
}
#query {
    font-size: 18px;
    width: 450px;
    height: 27px;
    padding: 6px 0 5px 16px;
    color: #818181;
    border: 0;
}
#searchForm label {
	display:block;
	margin:5px 0 0 10px;
	color:#ffffff;
}
#searchForm label a {
	color:#B1A692;
}
#searchForm label a:hover {
	color:#AD5200;
}
#searchForm button {
	width:112px;
	height:43px;
	background:url(sprite.png) -628px -118px;
	border:none;
	position:relative;
	top:-64px;
	left:478px;
}
#searchForm button:active {
	background-position:-628px -161px;
}
#searchForm button span {
	display:none;
}
.panel {
	background-color:#FFF;
	padding:0px;
	border:1px dotted #b9b9b9;
	margin-bottom:8px;
	position:relative;
}
.oldPhoto {
	text-align:center;
	padding:20px 0;
}
.oldPhoto img {
	border:2px solid #D1C8B8;
}
.panel ol, .panel ul {
	margin-left:1em;
}
.panel ol li, .panel ul li {
	line-height:150%!important;
}
#major {
	width:626px;
	float:left;
	margin-top: 10px;
}
#major h2, #minor h3 {
	color:#FFF;
	text-transform:uppercase;
	padding:2px;
	background: url(h_h1-2.png) no-repeat top left;
}
#major h2 span {
	display:block;
	font-size:16px;
	padding: 10px 0 18px 40px;
	text-shadow:1px 1px 1px #555;
}
#minor h3 span {
	display:block;
	font-size:16px;
	padding: 10px 0 18px 15px;
	text-shadow:1px 1px 1px #000;
}

#specialOffers h2 {
	color:#FFFFFF;
	background: url(featured.png) no-repeat top left;
}
#specialOffers h2 span {
	border-color:#FEE9D5;
}
#activeCoupons h2 {
	color:#FFF;
	background: url(featured.png) no-repeat top left;
}
#topCoupons h2 {
	color:#FFF;
	background: url(featured.png) no-repeat top left;
}
#activeCoupons h2 span, #topCoupons h2 span {
}

#topCoupons h1 {
-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: url(/theme/Business/images/featured.png);
background-origin: padding-box;
background-size: auto;
color: rgb(255, 255, 255);
display: block;
font-family: 'Trebuchet MS', Trebuchet, Arial, sans-serif;
font-size: 13px;
font-weight: bold;
height: 44px;
line-height: 16px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 2px;
padding-left: 2px;
padding-right: 2px;
padding-top: 2px;
text-transform: uppercase;
width: 620px;
}
#topCoupons h1 span {
border-bottom-color: rgb(234, 246, 249);
border-left-color: rgb(234, 246, 249);
border-right-color: rgb(234, 246, 249);
border-top-color: rgb(234, 246, 249);
color: rgb(255, 255, 255);
display: block;
font-family: 'Trebuchet MS', Trebuchet, Arial, sans-serif;
font-size: 16px;
font-weight: bold;
height: 20px;
line-height: 20px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 18px;
padding-left: 40px;
padding-right: 0px;
padding-top: 10px;
text-shadow: rgb(85, 85, 85) 1px 1px 1px;
text-transform: uppercase;
width: 580px
}
#storeCollection h1 {
	display:none;
}
#storeCollection h2, #watchForNewCoupons h2 {
	color:#fff;
	background: url(h_h1-3.png) no-repeat top left;
}
#storeCollection h2 span, #watchForNewCoupons h2 span {
	border-color:#EAF6F9;
	padding: 10px 0 18px 40px;
}
#unreliableCoupons h2, #siteBlocked h2 {
	background: url(h_h1.png) no-repeat top left;
}
#unreliableCoupons h2 span, #siteBlocked h2 span {
	border-color:#EF9E9A;
	color: #FFFFFF;
}
#shareCouponPanel h3, #emailCouponPanel h3 {
	color:#FFFFFF;
}
#shareCouponPanel h3 span, #emailCouponPanel h3 span {
	border-color:#FDEDB2;
}
#major .inner {
	padding:15px;
}

.inner .outer{
	overflow: hidden;
	visibility: visible;
	position: relative;
	z-index: 2;
	width: 504px;
	margin-left:0px;
	left: 35px;
}
.inner .outer ul{ margin: 0 0 0 0px; padding: 0pt; position: relative; list-style-type: none; z-index: 1; width: 630px; left: 0px; }
.inner .outer li{ overflow: hidden; float: left; width: 126px; height: 110px; }

#merchantIntro .inner {
	padding:15px 20px 10px 20px;
}
#couponCount {
	width:95px;
	height:95px;
	float:right;
	background:url(sprite.png) -2px -352px no-repeat;
	margin:8px 10px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	font-size:10px;
	line-height:14px;
	font-family:Verdana, Geneva, sans-serif;
}
#couponCount strong {
	font-size:30px;
	color:#000 !important;
	padding-bottom:3px;
	line-height:25px;
	font-weight:normal;
	display:block;
	margin-top:12px;
}
a.thumb {
	display:block;
	width:67px;
	height:49px;
	border:2px solid #9dd3e7;
	background-color:#FFF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
a.thumb:hover {
	border-color:#72bad5;
}
a.thumb img {
	width:65px;
	height:47px;
	border:1px solid #fff;
	opacity:.8;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
a.thumb:hover img {
	opacity:1;
	border-color:#fff;
}
.thumbImg {
    float: left;
	width:75px;
	height:56px;
    margin-right: 10px;
	border:2px solid #9dd3e7;
	background-color:#FFF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
    opacity:.8;
    cursor: pointer;
}
.thumbImg:hover {
	border-color:#72bad5;
}
.thumbImg:hover {
	opacity:1;
}
#carousel {
	width:504px;
	height:105px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
#storeCollection button {
	display:block;
	width:29px;
	height:29px;
	background:#FFF url(sprite.png) -196px -293px no-repeat;
	border:none;
	position:absolute;
	margin-top:-70px;
}
#storeCollection button:hover {
	background-position:-196px -322px;
}
#storeCollection button.next {
	margin-left:550px;
	background-position:-225px -293px;
}
#storeCollection button.next:hover {
	background-position:-225px -322px;
}
#storeCollection button span {
	display:none;
}
#storeCollection li {
	list-style:none;
	float:left;
	text-align:center;
	height:110px;
	overflow:hidden;
}
#storeCollection div.thumb {
	width:112px;
	height:82px;
	margin:10px 3px 0 5px;
	border-color:#ccc;
	border-width:1px;
	padding:3px;
}
.thumbImgIso {
	width:110px;
	height:72px;
    margin-bottom: 5px;
    opacity: 1;
    cursor: pointer;
}
.thumbImgIso:hover {

}
.thumbImgIso:hover {
	opacity:0.8;
}
#storeCollection a {
	font-size:11px;
	color:#069;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
#storeCollection div:hover {
	border-color:#ccc;
}
#storeCollection div:hover img {
	opacity:1;
	border-color:#fff;
}
#couponSubmit .row, .couponSubmit .row  {
	clear:both;
	padding-top:8px;
}
#couponSubmit label, .couponSubmit label  {
	float:left;
	width:70px;
	padding:4px 7px 0 0;
	text-align:right;
	color:#63615E;
}
#couponSubmit input, #couponSubmit textarea, .couponSubmit input, .couponSubmit textarea {
	width:186px;
	padding:2px;
}

#couponSubmit textarea, .couponSubmit textarea {
	height:4em;
}
#couponSubmit select, .couponSubmit select {
	margin:2px 0;
}
#couponSubmit fieldset, .couponSubmit fieldset {
	border:none;
	clear:both;
}
#fields_printable, #fields_tip {
	display:none;
}
#couponSubmit button, .couponSubmit button {
	width:100px;
	border:1px solid #196990;
	background:#196990;
	color: #fff;
	margin-left:75px;
}
#captcha {
	margin:10px 10px 0 10px;
	padding:10px;
	background-color:#F0EBE4;
	border:1px solid #D1C8B8;
	text-align:center;
	display:none;
}
#captcha img {
	border:2px solid #FCDB69;
}
#captcha p {
	padding:5px 0;
	margin:0;
}
#captcha input {
	width:100px;
	text-align:center;
}
ul.tags {
	margin-left:0;
}
ul.tags li {
	display:inline;
}
ul.tags a {
	display:block;
	float:left;
	text-transform:uppercase;
	color:#FFFFFF;
	background:url(sprite.png) 0 -302px no-repeat;
	text-decoration:none;
	font-size:11px;
	margin:3px 4px 1px 0;
	padding:4px 8px 4px 17px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
ul.tags a:hover, ul.tags a:active {
	background-position:0 -327px;
	text-shadow:none;
	color: #FFFFFF;
}
.merchantTopCoupon {
	margin:10px 0;
}
.merchantTopCoupon .inner {
	padding:5px!important;
	border:1px solid #FFF;
	text-align:justify;
}
.merchantTopCoupon a.thumb {
	float:left;
}
.merchantTopCoupon p {
	color:#888683;
	display:block;
	float:right;
	width:205px;
	margin:0;
}
#siteBlocked .merchantTopCoupon p {
	width:480px;
}
.merchantTopCoupon p a {
	font-weight:bold;
	display:block;
	padding:0 0 3px 0;
}
.coupon {
	border:1px solid #e9e9e9;
	margin-bottom:10px;
	background:url(sprite-vertical.png) -763px 0 repeat-y;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}
.coupon-bg {
	background:url(sprite-vertical.png) -883px 0 repeat-y;
}
.coupon .inner {
	padding:0!important;
	border:1px solid #FFF;
}
.coupon .stats {
	float:left;
	display:block;
	width:62px;
	height:52px;
	padding-top:10px;
	margin:5px 20px 5px 5px;
	background:url(sprite.png) -61px -220px no-repeat;
	text-transform:uppercase;
	color:#FFF;
	text-align:center;
	font-size:10px;
	text-shadow:1px 1px 1px #555;
}
.coupon .stats.average {
	background-position:-124px -220px;
}
.coupon .stats.bad {
	background-position:-186px -220px;
}
.coupon .stats.feature {
	background-position:0 -220px;
}
.coupon .stats.new {
	font-size:17px;
	padding-top:20px;
	height:42px;
}
.coupon .stats em {
	font-style:normal;
	font-weight:bold;
	font-size:17px;
	line-height:150%;
	letter-spacing:-1px;
	display:block;
}
.coupon .trend {
	display:none;
}
.coupon .detail {
	float:left;
	margin: 10px 0px 0px 0px;
    padding-left: 10px;
	width: 400px;
}
.coupon .detail p {
	clear:left;
	padding-top:7px;
	padding-bottom:5px;
	margin-bottom:0;
    line-height: 1.4;
}
.coupon .crux span, .coupon .crux2 span {
	display:block;
	float:right;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	color:#32312F;
	padding:4px 20px 0 0;

}
.coupon .crux strong, .coupon .crux2 strong {
	cursor:pointer;
	display:block;
	height:26px;
	width:336px;
	overflow:hidden;
	float:left;
	font-size:16px;
    text-align: left;
    padding: 0px 0 0 170px;
    line-height: 26px;
	font-weight:bold;
	background: url("nayta-alennuskoodi-button.png") no-repeat 0 0;
	color: #222;
}
.coupon .crux2 strong
{
    background: url("nayta-tarjous-button.png") no-repeat 0 0;   
}
.coupon .crux strong:active, .coupon .crux strong:hover, .coupon .crux2 strong:active, .coupon .crux2 strong:hover {
  background-position: 0 -26px;
}
.coupon .crux_new span, .coupon .crux_new span {
	width: auto;
    background: #fff;
}
.coupon .crux_new strong {
    margin:auto;
    display: block;
    width: 400px;
    background: none repeat scroll 0% 0% #FF7200;
    color: #FFF;
    border-radius: 5px;
    /* border: 1px solid #B25900; */
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 20px;
    box-shadow: 0px 24px 30px -8px #F06500 inset;
}

.coupon .crux_new strong:hover {
    margin:auto;
    display: block;
    width: 400px;
    background: none repeat scroll 0% 0 #349eb3;
    color: #FFF;
    border-radius: 5px;
    /* border: 1px solid #B25900; */
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 20px;
    box-shadow: 0px 24px 30px -8px #349eb3 inset;
}


.coupon .voting {
	float:right;
	width:80px;
	margin:5px;
	text-align:center;
	font-size:11px;
	color:#666;
}
.voting p {
	font-size:11px;
	padding-bottom:5px;
	margin-bottom:0;
	display:block;
	width:80px;
}
.voting button {
	width:26px;
	height:26px;
	cursor:hand;
	cursor:pointer;
	border:none;
	background:url(sprite.png) -254px -293px no-repeat;
	margin:0 2px;
}
.voting button:hover {
	background-position:-254px -319px;
}
.voting button span {
	display:none;
}
.voting .noVote {
	background-position:-280px -293px;
}
.voting .noVote:hover {
	background-position:-280px -319px;
}
.collateral {
	background-color:#cbe7f1;
	padding:4px 5px 2px 5px;
	border-top:1px solid #a7d8ea;
}
.meta {
	font-size:11px;
	color:#443A25;
	line-height:150%;
}
.meta img {
	width:16px;
	height:16px;
	border:1px solid #FFF;
	vertical-align:middle;
}
.meta a {
	font-size:11px;
	color:#443A25;
}
.commentActions {
	float:right;
	margin-right:5px;
	margin-left:0;
	width:310px;
}
.commentActions li {
	display:inline;
}
.commentActions a {
	font-size:11px;
	color:#443A25;
	display:block;
	float:right;
	height:16px;
	padding-left:19px;
	padding-top:2px;
	margin-left:10px;
	background:url(sprite.png) -769px -569px no-repeat;
}
.addComment a {
	background-position:-769px -599px;
}
.writeComment a {
	background-position:-769px -630px;
	display:none;
}
.closeComments a {
	background-position:-769px -660px;
	display:none;
}
.comments {
	background:#FFF;
	padding-bottom:5px;
	max-height:220px;
	overflow:auto;
	display:none;
}
.comments div {
	margin:5px 5px 0 5px;
	padding:5px;
	background:#F7F4F0 url(sprite-vertical.png) -1332px 0 repeat-y;
	border:1px solid #FFF;
	color:#443925;
}
.comments img, .comments .defaultAvatar {
	display:block;
	width:32px;
	height:32px;
	border:1px solid #FFF;
	float:left;
}
.comments .defaultAvatar {
	background:url(sprite.png) -307px -294px no-repeat;
}
.comments p {
	margin-left:53px;
	margin-top:2px;
	margin-bottom:2px;
}
.comments p.attribution {
	font-size:11px;
	color:#95928D;
	margin-top:0;
}
.comments p.attribution a, .comments p.attribution span {
	font-size:11px;
}
.coupon.abstract_old {
	background-position:-590px 0;
}
.coupon.abstract {
	background-position:-672px 0;
}
.coupon.abstract .detail_old {
	width:325px;
	margin-left:0px;
}
.coupon.abstract .detail {
	width:405px;
	margin-left:0px;
}
.coupon.abstract .crux span {
	display:none;
}
.coupon.abstract .detail p {
	padding-bottom:0;
}
.coupon .websitetitle
{
    clear: both;
    text-align: center;
}
.merchantLink {
	padding-top:3px;
	padding-bottom:5px!important;
}
.merchantLink a {
	font-size:11px;
}
.coupon .subject_old {
	float:left;
	width:240px;
	padding:10px;
	 text-shadow:1px 1px 1px #fff;
}
.coupon .subject
 {
 	float:left;
    text-align: center;
	width:160px;
	padding:10px 10px 10px 2px;
	 text-shadow:1px 1px 1px #fff;   
 }
.coupon .subject .thumb {
	margin-right:8px;
}
.coupon .subject h3 {
	color: #666;
	font-size:15px;
	line-height:100%;
	overflow:hidden;
	text-transform:none!important;
	letter-spacing:0!important;
	font-size:16px!important;
	margin:0!important;
}
.coupon .subject ul {
	float: left;
    margin: 0;
    width: 150px;
}
.coupon .subject li {
	list-style:none;
	line-height:100%;
}
.coupon .subject li a {
	font-size:11px;
	color:#6A5A3A;
	display:block;
	margin-top:4px;
	padding-left:13px;
	width:100px;
	overflow:hidden;
}
.coupon .subject li.viewCoupons a {
	background:url(sprite.png) -775px -178px no-repeat;
	text-decoration:none;
	line-height:120%;
}
.coupon .subject li.viewCoupons a:hover {
	text-decoration:underline;
}
.coupon.valid {
	border-color:#FEF6D9;
}
.coupon.valid .inner {
	border-color:#FEBF01;
}
.coupon.feature .crux a {
	font-size:15px;
	text-transform:uppercase;
}
.coupon.tip .crux span, .coupon.printable .crux span {
	padding-left:22px;
	background:url(sprite.png) -768px -686px no-repeat;
}
.coupon.printable .crux span {
	background-position:-768px -715px;
}
.coupon.tip .crux a, .coupon.printable .crux a {
	display:block;
	float:left;
	font-size:15px;
	font-weight:bold;
	padding-top:4px;
}
#watchForNewCoupons input {
	padding:1px 0 2px 0;
	width:200px;
}
#watchForNewCoupons button {
	padding-left:25px;
	background:#D1C8B8 url(sprite.png) -762px -746px no-repeat;
	width:90px;
	margin-left:5px;
}
.categorySponsor {
	float: left;
	background-color:#FFF;
	border:0px solid #FEBF01;
}
.categorySponsor img {
	float:left;
	clear: both;
	border:none;
}
.categorySponsorContent {
	padding:9px 130px 10px 10px;
}
.categorySponsorContent strong a {
	color:#EF540A;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.categorySponsorContent p {
	margin-top:5px;
	margin-bottom:0;
}
.categorySponsorContent p a {
	color:#246185;
	font-size:12px;
	font-weight:bold;
}
a.categorySponsorAd {
	display:block;
	text-decoration:underline;
	font-size:9px;
	float:right;
	height:20px;
}
#contactForm label {
	display:block;
	float:left;
	width:70px;
	text-align:right;
	padding-right:10px;
}
#contactForm .row {
	clear:both;
	margin-bottom:1em;
}
#contactForm textarea {
	width:300px;
	height:10em;
}
.error, .success {
	background:#E9746E url(icons/error.png) 5px 5px no-repeat;
	border:2px solid #F0EBE4;
	margin-bottom:1em;
}
.error p, .success p {
	padding:5px 5px 5px 25px;
	color:#4A1213;
	font-weight:bold;
	margin:0;
}
.success {
	background:#BCDD5A url(icons/success.png) 5px 5px no-repeat;
}
.success p {
	color:#272E13;
}
#minor {
	width:326px;
	float:right;
	margin-top: 10px;
}
#minor .inner {
	padding:9px;
}
#minor .miniAd {
	padding:0!important;
}
#minor .miniAd img {
	border:none;
	width:320px;
	height:65px;
}
#shareCouponPanel p {
	margin-top:0;
}
#merchantScreenshot {
	text-align:center;
	border:1px solid #ccc !important;
	padding:1px;
}
#merchantScreenshot img {
	border:1px solid #fff;
}
#merchantScreenshot a img {
	width:300px;
	height:225px;
	opacity:.8;
}
#merchantScreenshot a:hover img {
	opacity:1;
}
#mainMerchantLink {
	display:block;
	font-weight:bold;
	font-size:15px;
	padding:5px 0 5px 0;
}
#countryList {
	margin-left:5px;
}
#countryList li {
	display:inline;
}
#countryList a {
	display:block;
	width:30px;
	height:22px;
	margin-right:10px;
	float:left;
	background:url(sprite.png) -251px -271px no-repeat;
	border:1px solid #C6C2BC;
}
#countryList a:hover {
	border-color:#FEBF00;
}
#countryList a span {
	display:none;
}
#cl-ca a {
	background-position:-281px -271px;
}
#cl-au a {
	background-position:-311px -271px;
}
#cl-de a {
	background-position:-341px -271px;
}
#cl-in a {
	background-position:-371px -271px;
}
#cl-fr a {
	background-position:-401px -271px;
}
#cl-nl a {
	background-position:-431px -271px;
	margin-right:0;
}

.tagCloud{margin:10px 0;text-align:center;}
.tagCloud a:link{
	text-decoration:none;
	color:#5A5A5A;
}
.tagCloud a:visited{
	color:#FF9900;
}
.tagCloud a:hover{
	color:#553E00;
	background-color:#D4D4D4;
}
.tagCloud a:active{color:#553E00;background-color:#FEBF02;}

/*
.tagCloud{
	margin:10px 0;text-align:center;
}
.tagCloud ul, li{margin:0px;text-align:center; list-style:none; }
.tagCloud a {
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	text-align:left;
	font-size:11px !important;
	padding: 2px;
}

.tagCloud a:link{text-decoration:none;color:#666666;}
.tagCloud a:visited{color:#17668C;}
.tagCloud a:hover{color:#FFFFFF;background-color:#666666;}
.tagCloud a:active{color:#FFFFFF;background-color:#666666;}

*/

#tagSearch {
	margin-top:10px;
	margin-left:20px;
}
#tagSearch input {
	padding:1px 2px 2px 2px;
	width:100px;
}
#tagSearch button {
	padding-left:25px;
	width:80px;
	margin-left:5px;
	background:#D1C8B8 url(sprite.png) -762px -267px no-repeat;
}
#powerToolsMajor {
	height:50px;
	margin-left:0;
}
#powerToolsMajor li {
	display:inline;
}
#powerToolsMajor a {
	display:block;
	float:left;
	margin-right:10px;
}
#pt_rss a {
	background-position:-300px -220px;
}
#pt_twitter a {
	background-position:-350px -220px;
}
#pt_facebook a {
	background-position:-400px -220px;
}
#pt_delicious a {
	background-position:-450px -220px;
	margin-right:0;
}
#powerToolsMajor span {
	display:none;
}
#powerToolsMinor {
	clear:both;
	padding-top:10px;
	margin-left:0;
}
#powerToolsMinor li {
	display:inline;
}
#powerToolsMinor a {
	display:block;
	padding:5px 0 5px 25px;
	background:url(sprite.png) -768px -295px no-repeat;
}
#pt_firefox a {
	background-position:-768px -325px;
}
#pt_igoogle a {
	background-position:-768px -355px;
}
#pt_bookmarklet a {
	background-position:-768px -385px;
}
#pt_macWidget a {
	background-position:-768px -415px;
}
#pt_siteWidget a {
	background-position:-768px -445px;
}
#pt_forum a {
	background-position:-768px -475px;
}
#pt_ie a {
	background-position:-768px -850px;
}
#powerToolsTooltip {
	position:absolute;
	width:176px;
	height:50px;
	color:#FFF;
	font-size:12px;
	text-align:center;
	line-height:110%;
	padding:5px;
	background:url(sprite.png) -104px -351px no-repeat;
	display:none;
}
#footer {
	clear:both;
	margin-top:10px;
	padding-top:15px;
	background:url(footer-bg.png) repeat-x top left;
	border-top:0px solid #D1C8B8;
    width: 100%;
}
#leaderboard {
	width:728px;
	height:94px;
	margin-left:auto;
	margin-bottom:15px;
	margin-right:auto;
	background:url(sprite.png);
	padding:13px 28px;
}
#leaderboard img {
	border:2px solid #130E18;
}
#redTape {
	border-top:1px dashed #034260;
	color:#FFFFFF;
}
#redTape ul.inner {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height:23px;
	padding-top:7px;
}
#redTape li {
	display:inline;
	font-size:12px;
}
#redTape a {
	color:#FFF;
	font-size:12px;
}
#copyright {
	float:left;
}
#sundries {
	float:right;
}
#sundries li {
	display:block;
	float:left;
	padding-right:10px;
	border-right:1px solid #fff;
	margin-right:10px;
	font-size:12px;
}
#sundries li.last {
	margin-right:0;
	padding-right:0;
	border:none;
}
#superbox-overlay {
	position:fixed;
	top:0;
	left:0;
	z-index:9998;
	width:100%;
	height:100%;
}
#superbox-wrapper {
	position:fixed;
	z-index:9999;
	top:0;
	display:table;
	width:100%;
	height:100%;
}
#superbox-container {
	position:relative;
	display:table-cell;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	vertical-align:middle;
}
#superbox {
	margin:0 auto;
	padding:0;
}
#superbox-container .loading {
	margin:0;
	text-align:center;
}
*:first-child+html #superbox-container {
	position:absolute;
	top:50%;
	display:block;
	height:auto;
}
*:first-child+html #superbox {
	position:relative;
	top:-50%;
	display:block;
}
#superbox-overlay {
	background:#000;
}
#superbox-container .loading {
	text-align:center;
	font-size:21px;
	color:#fff;
}
#superbox {
	padding:10px;
	background:#111010;
}
#superbox-innerbox {
	padding:10px 0;
}
#superbox.image {
	text-align:center;
}
#superbox .close, #superbox .nextprev {
	overflow:hidden;
	margin:0;
	text-align:right;
	cursor:hand;
	cursor:pointer;
	color:#FFF!important;
}
div#printableHomeButton a {
	color:#EF540A;
	display:block;
	font-size:16px;
	padding-left:16px;
	background:transparent url(sprite.png) no-repeat -775px -175px;
}
div#printableSearch h3 {
	color:#5E6E2D;
	background-color:#BCDD5A;
}
div#printableSearch h3 span {
	border-color:#ECF5D0;
}
div#printableSearch input.text {
	font-size:18px;
	width:220px;
}
div#printableSearch label, div#printableSearch input.button {
	display:block;
	margin-top:.75em;
}
div.printableCoupon {
	background:url(sprite-vertical.png) 469px 0 repeat-y;
	border:1px solid #D1C8B8;
	clear:both;
	margin-bottom:10px;
	min-height:81px;
}
div.printableCoupon div.couponThumb {
	float:right;
	height:68px;
	margin:6px;
	text-align:center;
	width:95px;
}
div.printableCoupon div.couponThumb img {
	border:1px solid #927B51;
	max-height:67px;
	max-width:94px;
}
div.printableCoupon div.couponMerchant {
	margin:7px;
	color:#95928D;
}
div.printableCoupon div.couponMerchant strong {
	font-weight:normal;
}
div.printableCoupon div.couponMerchant strong a {
	color:#B3A38B;
}
div.printableCoupon div.couponMerchant strong a:hover {
	color:#686663;
	text-decoration:none;
}
div.printableCoupon div.couponDetail {
	line-height:125%;
	margin:7px 118px 7px 7px;
}
div.printableCoupon div.couponDetail a {
	font-size:14px!important;
}
ul#merchantsWithCoupons {
	color:#B3A38B;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
ul#merchantsWithCoupons li {
	padding:.25em 0;
}
ul#merchantsWithCoupons ul {
	margin-left:1.5em;
}
ul#merchantsWithCoupons a {
	cursor:pointer;
	font-weight:normal!important;
	text-decoration:underline;
}
div#couponMap {
	background-color:#F6F0E6;
	border:2px solid #EBE2D2;
	height:350px;
	width:100%;
}
div#couponMapSmall {
	border:1px solid #EBE2D2;
	height:249px;
	width:249px;
	margin-left:auto;
	margin-right:auto;
}
div#couponMapBubbleContainer {
	height:125px;
	overflow:auto;
}
div.couponMapBubble {
	margin-bottom:10px;
	width:200px;
}
div.couponMapBubble div.bubbleMerchantAddress {
	color:#857F74;
	font-size:10px;
}
div.couponMapBubble div.bubbleDescription {
	border:1px dashed #E0DFDC;
	color:#302E2A;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:125%;
	margin:.5em 0;
	padding:.25em .5em;
}
div.couponMapBubble div.bubbleLink {
	text-align:right;
}
div.couponMapBubble div.bubbleLink a {
	color:#EF540A;
}
div#categoryLocaliser {
	background-color:#FDEDB4;
	margin-bottom:1em;
	margin-left:auto;
	margin-right:auto;
	padding:8px;
	text-align:center;
	width:210px;
}
div#categoryLocaliser p {
	margin-bottom:.25em;
}
div#categoryLocaliser div.formContainer input.text {
	width:8em;
}
.mapeed_cluster_0, .mapeed_cluster_1, .mapeed_cluster_2, .mapeed_cluster_3, .mapeed_cluster_4 {
	color:#FFF;
	cursor:pointer;
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:center;
}
.mapeed_cluster_0 {
	height:50px;
	line-height:50px;
	margin:1px 0 0;
	width:50px;
}
.mapeed_cluster_1 {
	height:55px;
	line-height:55px;
	margin:0 0 0 1px;
	width:55px;
}
.mapeed_cluster_2 {
	height:62px;
	line-height:62px;
	margin:1px 0 0;
	width:62px;
}
.mapeed_cluster_3 {
	height:71px;
	line-height:71px;
	margin:1px 0 0;
	width:71px;
}
.mapeed_cluster_4 {
	height:82px;
	line-height:82px;
	width:82px;
}
div.adsense {
	border:1px solid #D1C8B8;
	background-color:#F0EBE4;
	margin-bottom:10px;
}
#minor div.adsense {
	border:none;
	margin:none;
}
#minor div.adsense * {
	border:none!important;
}
div.adsense div.googleTextAd {
	border:1px solid #FFF;
	padding:5px 8px;
	background-color:#FBF9F7;
}
div.adsense div.googleTextAd p {
	margin:2px 0 0 0;
	font-size:11px;
}
div.adsense div.googleTextAd a.domainLink {
	font-size:11px;
	color:#80C31C;
	text-decoration:none;
	float:right;
}
#minor div.adsense div.googleTextAd a.domainLink {
	display:block;
	float:none;
	clear:both;
}
div.adsense .adsByGoogle {
	padding:3px 8px;
}
div.adsense .adsByGoogle a {
	color:#443A25;
	text-decoration:none;
}
#voucherHub {
	background-color:#F0EBE4;
	font-size:14px!important;
	text-align:center;
	padding:10px;
	width:380px;
	height:180px;
}
#voucherHub, #voucherHubInit {
	display:none;
}
#div_loading {
	display:none;
	position:fixed;
	_position:static;
	top:30%;
	left:45%;
	z-index:110;
	padding:5px;
}
#container {
	background:url(container-bg.png) no-repeat top;
	width:992px;
}
.popstores {
	text-align:center;
}
.popstores a.thumb {
	width:112px !important;
	height:82px !important;
	margin:0 3px 0 5px;
	border-color:#ccc;
	border-width:1px;
	padding:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.popstores img {
	width:110px !important;
	height:80px !important;
	border-color:#fff;
	margin-bottom:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.popstores a {
	font-size:11px;
	color:#6A5A3A;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.popstores a:hover {
	border-color:#ccc;
}
.popstores a:hover img {
	opacity:1;
	border-color:#fff;
}
.popstores button {
	display:block;
	width:29px;
	height:29px;
	background:#FFF url(sprite.png) -196px -293px no-repeat;
	border:none;
	position:absolute;
	margin-top:-70px;
}
.popstores button:hover {
	background-position:-196px -322px;
}
.popstores button.next {
	margin-left:550px;
	background-position:-225px -293px;
}
.popstores button.next:hover {
	background-position:-225px -322px;
}
.popstores button span {
	display:none;
}
/* BUTTON STYLE */
/* REQUIRED BUTTON STYLES: */
.buttonright
{
float: right;
padding: 15px 0;
}
.buttonleft
{
float: left;
padding: 15px 0;
}
.clear
{
clear:both;
}
.buttonleft button, .buttonright button {
position: relative;
border: 0;
padding: 0;
cursor: pointer;
overflow: visible; /* removes extra side padding in IE */
}
.buttonleft button::-moz-focus-inner, .buttonright button::-moz-focus-inner {
border: none;  /* overrides extra padding in Firefox */
}www.buttonleft button span, .buttonright button span {
position: relative;
display: block;
white-space: nowrap;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari and Google Chrome only - fix margins */
.buttonleft button span, .buttonright button span {
margin-top: -1px;
}
}
/* OPTIONAL BUTTON STYLES for applying custom look and feel: */
.buttonleft button.submitBtn, .buttonright button.submitBtn {
padding: 0 15px 0 0;
margin-right:5px;
font-size:16px;
font-weight: bold;
text-align: center;
background: transparent url(/theme/Business/images/btn_green_blue.gif)
no-repeat right -140px;
}
.buttonleft button.submitBtn span, .buttonright button.submitBtn span {
padding: 0px 10px 0 15px;
margin: 0;
font-size:16px;
height: 52px;
line-height: 50px;
background: transparent url(/theme/Business/images/btn_green_blue.gif)
no-repeat left top;
color:#fff;
}
.buttonleft button.submitBtn:hover, .buttonleft button.submitBtnHover, .buttonright button.submitBtn:hover, .buttonright button.submitBtnHover { /* the redundant class is used to apply the hover
state with a script */
background-position: right -210px;
}
.buttonleft  button.submitBtn:hover span, .buttonright button.submitBtn:hover span, .buttonleft button.submitBtnHover span, .buttonright button.submitBtnHover span {
background-position: 0 -70px;
}



.buttonright_large
{
float: right;
padding: 15px 0;
}
.buttonleft_large
{
float: left;
padding: 15px 0;
}
.clear
{
clear:both;
}
.buttonleft_large button, .buttonright_large button {
position: relative;
border: 0;
padding: 0;
cursor: pointer;
overflow: visible; /* removes extra side padding in IE */
}
.buttonleft_large button::-moz-focus-inner, .buttonright_large button::-moz-focus-inner {
border: none;  /* overrides extra padding in Firefox */
}
.buttonleft_large button span, .buttonright_large button span {
position: relative;
display: block;
white-space: nowrap;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari and Google Chrome only - fix margins */
.buttonleft_large button span, .buttonright_large button span {
margin-top: -1px;
}
}
/* OPTIONAL BUTTON STYLES for applying custom look and feel: */
.buttonleft_large button.submitBtn, .buttonright_large button.submitBtn {
padding: 0 20px 0 0;
margin-right:5px;
margin-left:5px;
font-size:22px;
font-weight: bold;
text-align: left;
background: transparent url(/theme/Business/images/btn_green_blue_large.gif)
no-repeat right -144px;
}
.buttonleft_large button.submitBtn span font, .buttonright_large button.submitBtn span font {
font-size:12px;
}
.buttonleft_large button.submitBtn span, .buttonright_large button.submitBtn span {
padding: 13px 10px 0 15px;
margin: 0;
height: 59px;
line-height: 22px;
background: transparent url(/theme/Business/images/btn_green_blue_large.gif)
no-repeat left top;
color:#fff;
}
.buttonleft_large button.submitBtn:hover, .buttonleft_large button.submitBtnHover, .buttonright_large button.submitBtn:hover, .buttonright_large button.submitBtnHover { /* the redundant class is used to apply the hover
state with a script */
background-position: right -216px;
}
.buttonleft_large  button.submitBtn:hover span, .buttonright_large button.submitBtn:hover span, .buttonleft_large button.submitBtnHover span, .buttonright_large button.submitBtnHover span {
background-position: 0 -72px;
}
.goshop
{
    position: absolute;
    left: 485px;
    bottom: 2px;
    margin: 0 0 0 0;
    padding: 0;
}
.shoplogo-list
{
    cursor: pointer; 
    margin: 5px 0px;
}
.shoplogo
{
    float: left; 
    cursor: pointer; 
    margin: 5px 15px 10px 0;
}
.shopIntro
{
    padding: 0 0 10px 0;
    line-height: 1.7;
}
.linkkiteksti
{
    font-size: 11px;   
    color: #006699;
    text-decoration: underline;
    cursor: pointer;
}
.linkkiteksti:hover
{
    text-decoration: none;
}
.linkkiteksti:visited
{
    font-size: 11px;   
    color: #003366;
}
.shop_decription ol, .shop_decription ul
{
    padding: 0 8px;
}
ul.similar_shops
{
    float: left;
    width: 100%;  
    padding: 15px 8px; 
}
ul.similar_shops li
{
    float: left;
    width: 180px;    
}
.similar_shops li a { text-decoration: none;}
.similar_shops li a:hover { text-decoration: underline;}
.brands
{
    float: left;
    width: 100%;
}
.brands li
{
    float: left;
    width: 147px;
}
.etusivuteksti p, .etusivuteksti li
{
    line-height: 1.5;
}
.shop_decription b
{
    color: #333;
}
.discounttext
{
    color: #e44b00; 
    font-weight: bold;
}

.popup-content iframe
{
    width: 598px;
    height: 400px;
}
.popup-modal {
display: block;
width: 598px;
height: 400px;
background: #FFFFFF;
/*-webkit-transition: border-radius,250ms;
-moz-transition: border-radius,250ms;
-o-transition: border-radius,250ms;
transition: border-radius,250ms;*/
}

.coupon-code-popup {
padding: 0px;
overflow: hidden;

/*-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-ms-border-radius: 6px;
-o-border-radius: 6px;
border-radius: 6px;*/
}

.coupon-code-popup .coupon-functional-container {
padding: 0px;
}

.coupon-code-popup .close-button {
top: 30px;
right: 35px;
}

.popup-modal .close-button {
position: absolute;
right: 18px;
top: 18px;
cursor: pointer;
}

.coupon-code-popup .coupon-code-wrapper {
    position: relative;
    margin: 15px auto 10px auto;
}

.button-text
{
    background: blue;
    display: inline-block;
    position: relative;
    height: 50px;
    cursor: pointer;
    text-decoration: none !important;
    text-shadow: 1px 1px 2px #915108;
}
.coupon-code-popup .big-button-wrapper {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.coupon-code-popup .big-button-wrapper .big-button {
    width: auto;
}
.coupon-code-popup .title {
    color: #006993;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    margin: 20px;
    font-weight: 700;
}
.fresh-button .button-text, .button3 .button-text {
    color: #FFF;
    height: 30px;
    font-size: 15px;
    padding: 8px 3px 0px;
    font-weight: bold;
}
.fresh-button span, .button3 span, .fresh-button i, .button3 i {
    float: left;
    height: 38px;
}
.coupon-code-popup .coupon-code-wrapper input {
    font-size: 1.5em;
    color: #3E454C;
    background-color: #DDD;
    padding: 5px;
    height: 37px;
    text-align: left;
    border: 0px solid #CCC;
    font-weight: 700;
    width: 400px;
    margin-left: 100px;
    border-radius: 5px;
    box-sizing: border-box;
}
.coupon-code-popup .big-button-wrapper .big-button .button-text {
    display: block;
    width: 380px;
    background: none repeat scroll 0% 0% #FF7200;
    color: #FFF;
    border-radius: 5px;
    /*border: 1px solid #B25900;*/
    padding-top: 12px;
    padding-bottom: 8px;
    font-size: 20px;
    box-shadow: 0px 24px 30px -8px #F06500 inset;
}
.coupon-code-popup .coupon-container {
    float: left;
    background-color: #F9F9F9;
    border: 0px none;
    /*box-shadow: 0px 8px 17px -14px #000 inset;*/
    padding: 20px;
    height: 200px;
}
.coupon-code-popup .coupon-container .l-left-container {
    width: 120px;
    float: left;
    padding: 1px;
    margin-right: 20px;
}
.coupon-code-popup .coupon-container .l-right-container {
    width: 416px;
    float: left;
}
.coupon-code-popup .coupon-container .coupon-title {
    font-size: 17px;
}
.coupon-code-popup .coupon-container .coupon-expiration.l-coupon-expiration {
    margin-top: 8px;
    font-size: 12px;
    color: #777;
}
.coupon-code-popup .coupon-container .coupon-description.l-coupon-description {
    margin-top: 8px;
}
.coupon-description {
    clear: both;
    position: relative;
    width: 415px;
    line-height: 1.7;
}
.coupon-description ul {
    padding-left: 16px;
    line-height: 1.7;
}
.couponCodeValue
{
    line-height: 1.1;
    color: #444;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
}
#element_to_pop_up { display:none; }
.popup-button.b-close, .popup-button.bClose {
    border-radius: 0px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 4px 6px 3px 6px;
    position: absolute;
    right: 7px;
    top: 7px;
}

.popup-button {
    background-color: #818181;
    border-radius: 0px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}
.ui-listview-filter-inset {
    margin-top: 0;
}